
# ntohll

Converts a 64-bit long integer from network byte order to host byte order.

```
uint64_t ntohll(uint64_t)
```

The `ntohll` function converts a 64-bit long integer from network byte order to host byte order. See the `byteorder(3)` manual page for more information.

**Parent topic:**[DTrace Function Reference](../reference/dtrace_functions.md)

